<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>JMIEcommerce</title>	
	<link rel="icon"  th:href="@{/assets/img/img/iconLogo.ico}" type="image/icon type">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" type="image/x-icon" th:href="@{/assets/img/favicon.ico}">
	<link rel="stylesheet" th:href="@{/assets/css/bootstrap.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slick.css}">
	<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font.awesome.css}">
	<link rel="stylesheet" th:href="@{/assets/css/ionicons.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
	<link rel="stylesheet" th:href="@{/assets/css/jquery-ui.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slinky.menu.css}">
	<link rel="stylesheet" th:href="@{/assets/css/whatsapp-chat-support.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font-awesome.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/plugins.css}">
	<link rel="stylesheet" th:href="@{/assets/css/style.css}">
	<script th:src="@{/assets/js/vendor/modernizr-3.7.1.min.js}"></script>
</head>

<body>
	<div th:replace="cabeceraSuperior :: copy"></div>
	<div th:replace="cabeceraInferior :: copy"></div>	
	<div th:replace="cabeceraInferior :: copy1"></div>
	
	<div id="idDivProductoAgregadoCarritoCompras" class="breadcrumbs_area" style="background-color: #bbebb1; display: none;">
		<div class="container" style="text-align: center;">
			<div class="row">
				<div class="col-12">
					<div class="breadcrumb_content" style="padding: 15px;">
						<ul>
							<li>
								<label class="newletter-label" style="color: #519238; font-weight: bold; text-align: center; font-size: 18px; text-transform: initial;" th:text="#{paginaProducto.productoAgregadoCarrito}"></label>						
							</li>						
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<div th:replace="seccionActual :: copy"></div>

	<form th:action="@{/api/cart/addProduct}" id="idFormAddProduct" onsubmit="return addProduct(event)">			
	<div class="product_details mt-30" style="margin-bottom: 20px;">
		<div class="container">
			<div class="row">			
				<div class="col-lg-6 col-md-6">
					<div class="product-details-tab">
										
						<div id="img-1" class="zoomWrapper single-zoom">
                            <a href="#">
                                <img id="idImagenProducto" class="centerImageProductDetails" th:if="${(producto!=null && producto.listaProductoImagen!=null && producto.listaProductoImagen.size>0)}" th:src="${producto.listaProductoImagen[0].url}" th:data-zoom-image="${producto.listaProductoImagen[0].url}" alt="big-1"/>
                                <img id="idImagenProducto" class="centerImageProductDetails" th:if="${(producto==null && producto.listaProductoImagen==null || producto.listaProductoImagen.size==0 || producto.listaProductoImagen[0].url==null)}" th:src="@{/assets/img/img/sinImagen.png}" th:data-zoom-image="@{/assets/img/img/sinImagen.png}" alt="big-1"/>
                            </a>
                        </div>

                        <div class="single-zoom-thumb">
                            <ul class="s-tab-zoom owl-carousel product_column5_not_loop single-product-active" id="gallery_01">
                                <li th:each="imagen : ${producto.listaProductoImagen}">                                
                                    <a href="#" class="elevatezoom-gallery active" data-update="" th:data-image="${imagen.url}" th:data-zoom-image="${imagen.url}">
                                        <img th:src="${imagen.url}" alt="zo-th-1" />
                                    </a>
                                </li>                     
                            </ul>
                        </div>
															
					</div>
				</div>
				<div class="col-lg-6 col-md-6">
					<div class="product_d_right">
						 
							<input id="idProductoPkproducto" name="pkproducto" type="hidden" th:value="${producto.pkproducto}">
							<h1 th:text="${producto.nombre}"></h1>
							<div class="price_box">
								$ <span class="current_price" id="idCurrentPriceProduct" th:text="${producto.precioMenudeoFormato}"></span>
							</div>
							<div class="product_desc">
								<p th:text="${producto.descripcion}"></p>
							</div>
							<div class="product_variant quantity">
								<label th:text="#{paginaProducto.cantidad}">Cantidad</label> 
								<input id="idCantidadItems" th:if="${producto.comprar!=null && producto.comprar==1}" min="1" max="100" th:value="(${producto.cantidad==null || producto.cantidad<=1}) ? 1:${producto.cantidad}" type="number" name="cantidad">																
								<input th:if="${producto.comprar==null || producto.comprar==0}" min="1" max="100" th:value="(${producto.cantidad==null || producto.cantidad<=1}) ? 1:${producto.cantidad}" type="number" name="cantidad" disabled="disabled">																
								
								<button id="idButtonAddCart" th:if="${producto.comprar!=null && producto.comprar==1}" class="button" th:text="#{paginaProducto.agregarCarrito}">Agregar al carrito</button>								
								<button th:if="${producto.comprar==null || producto.comprar==0}" class="button buttonBloqueado" th:text="#{paginaProducto.agregarCarrito}">Agregar al carrito</button>								
							</div>
							<p id="idMessageTextNotAddCart" class="comunicarAsesorComprar" th:style="(${producto.comprar==null || producto.comprar==1})?'display:none'" th:text="#{paginaProducto.comprarComunicarseAsesor}">Para comprar este producto es necesario comunicarse con uno de nuestros asesores comerciales</p>							
							<div class="errorMyMsg" id="errorAgregarProducto"></div>    						
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="product_d_info">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="product_d_inner" th:if="${(producto.listaCategoriaTermopar!=null && producto.listaCategoriaTermopar.size>0 && producto.listaArchivos!=null && producto.listaArchivos.size>0)}">
                        <div class="product_info_button">
                            <ul class="nav" role="tablist">
                                <li th:if="${(producto.listaCategoriaTermopar!=null && producto.listaCategoriaTermopar.size>0)}">
                                    <a onclick="changeTagDescriptionProduct(1)" class="active" data-toggle="tab" href="#listaCategoriaTermopares" role="tab" aria-controls="listaCategoriaTermopares" aria-selected="false" th:text="#{paginaProducto.personaliza}">¡Personaliza tu termopar!</a>
                                </li>
                                <li th:if="${(producto.listaArchivos!=null && producto.listaArchivos.size>0)}" th:each="archivo : ${producto.listaArchivos}">
                                    <a onclick="changeTagDescriptionProduct(0)" th:class="(${archivoStat.index==0 && (producto.listaCategoriaTermopar==null || producto.listaCategoriaTermopar.size==0)} ? active)" data-toggle="tab" th:href="'#archivo'+${archivoStat.index}" role="tab" th:aria-controls="'archivo'+${archivoStat.index}" aria-selected="false" th:if="${(archivo.tipo==1)}" th:text="#{paginaProducto.sensor3D}">Sensor en 3D</a>
                                </li>
                                                                
                            </ul>
                        </div>
                        <div class="tab-content">
                            <div class="tab-pane fade show active" id="listaCategoriaTermopares" role="tabpanel" th:if= "${(producto.listaCategoriaTermopar!=null && producto.listaCategoriaTermopar.size>0)}">
								<div th:replace="seccionCaracteristicasTermopar :: copy"></div>
                            </div>
                            <div th:class="(${archivoStat.index==0 && (producto.listaCategoriaTermopar==null || producto.listaCategoriaTermopar.size==0)}) ? 'tab-pane fade show active' : 'tab-pane fade'" th:id="'archivo'+${archivoStat.index}" role="tabpanel" th:if="${(producto.listaArchivos!=null && producto.listaArchivos.size>0)}" th:each="archivo : ${producto.listaArchivos}">																
								<div class="row">												
									<div class="col-lg-2 col-md-12"></div>
									<div class="col-lg-8 col-md-12">
										<div class="blog_wrapper blog_fullwidth">				                
					                        <div class="single_blog">
					                            <div class="blog_thumb embed-responsive embed-responsive-16by9">				
					                                <iframe width="500" height="700" th:src="${archivo.url}" allow="autoplay; encrypted-media" allowfullscreen=""></iframe>
					                            </div>
					                            <div class="blog_content">
					                                <h3><a th:text="${producto.nombre}"></a></h3>				                                		                         		                               
					                            </div>
					                        </div>
										</div>
									</div>												
								</div>									                                
                            </div>                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </form>
    
    <form th:action="@{/api/product/getFeaturesTermopar}" id="idFormGetFeaturesTermopar" onsubmit="return false;"></form>
    <form th:action="@{/api/product/getImageFeaturesTermopar}" id="idFormGetImageFeaturesTermopar" onsubmit="return false;"></form>
    <form th:action="@{/api/product/calculateTotalAmount}" id="idFormCalculateTotalAmount" onsubmit="return false;"></form>
    
	<div th:replace="seccionProductosSugeridos :: copy"></div>	
	<div th:replace="popupWhatsApp :: copy"></div>
		
	<div th:replace="respuesta :: copy"></div>	
	<div th:replace="piePagina :: copy"></div>
		
	<div style="display: none;" id="paginaProductoAgregarCaracteristicasProducto" th:text="#{paginaProducto.agregarCaracteristicasProducto}"></div>

	<script th:src="@{/assets/js/vendor/jquery-3.4.1.min.js}"></script>
	<script th:src="@{/assets/js/popper.js}"></script>
	<script th:src="@{/assets/js/bootstrap.min.js}"></script>
	<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
	<script th:src="@{/assets/js/slick.min.js}"></script>
	<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
	<script th:src="@{/assets/js/jquery.countdown.js}"></script>
	<script th:src="@{/assets/js/jquery.ui.js}"></script>
	<script th:src="@{/assets/js/jquery.elevatezoom.js}"></script>
	<script th:src="@{/assets/js/isotope.pkgd.min.js}"></script>
	<script th:src="@{/assets/js/slinky.menu.js}"></script>
	<script th:src="@{/assets/js/plugins.js}"></script>
	<script th:src="@{/assets/js/whatsapp-chat-support.js}"></script>
	<script th:src="@{/assets/js/paginaPrincipal.js}"></script>	
	<script th:src="@{/assets/js/paginaProducto.js}"></script>
	<script th:src="@{/assets/js/cabecera.js}"></script>
	<script th:src="@{/assets/js/scrollImage.js}"></script>
	<script>
	$('#accordionFeatureTermopar [data-toggle="tooltip"]').tooltip({
	    at: "left center", 
	    my: "left top",
	    html: true
	});
	</script>
</body>
</html>